.pcgc-slider-container{
  width: 100%;
  position: relative;
  display: none;
  height: calc(100vh - 155px) !important;
}

.pcgc-slider-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}

ul.pcgc-slider {
  width: 100%;
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  display: none;
  height: calc(100vh - 155px) !important;
}

ul.pcgc-slider:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

li.pcgc-slide {
  width: 100%;
  height: auto;
  float:left;
}

li.pcgc-slide div.caption {
  position: absolute;
  top: 0;
  width: 100%;
}

li.pcgc-slide div.caption .row:before {
  display: block;
  width: 100vw;
  height: 100vh;
  position: absolute;
  background: url('/images/layouts/coloured_blocks.png');
  background-repeat: no-repeat;
  background-position: 4% 38.5%;
  -webkit-background-size: 20%;
  -moz-background-size: 20%;
  -o-background-size: 20%;
  background-size: 20%;
}

@media screen and (max-width: 991px) {
  li.pcgc-slide div.caption .row:before {
    width: 100%;
    height: 400px;
    background-position: 5% 0%;
    -webkit-background-size: 22%;
    -moz-background-size: 22%;
    -o-background-size: 22%;
    background-size: 22%;
  }
}

@media screen and (max-width: 767px) {
  li.pcgc-slide div.caption .row:before {
    background-position: 18% 0%;
    -webkit-background-size: 40%;
    -moz-background-size: 40%;
    -o-background-size: 40%;
    background-size: 40%;
  }
}

li.pcgc-slide div.caption h1 {
  color: #FFFFFF;
  font-size: 60px;
	line-height: 60px;
	font-family: 'Helvetica Neue LT W01_47 Lt Cn';
	text-transform: uppercase;
	margin-top: 35vh;
	-webkit-text-shadow: 0px 0px 8px #000000;
	-moz-text-shadow: 0px 0px 8px #000000;
	text-shadow: 0px 0px 8px #000000;
}

li.pcgc-slide div.caption h1 span {font-family: 'Helvetica Neue LT W01_77 Bd Cn';}

li.pcgc-slide div.caption h3 {
  color: #FFFFFF;
  font-size: 30px;
  line-height: 30px;
  margin-top: 10px;
  font-family: 'Helvetica Neue LT W01_47 Lt Cn';
  text-transform: uppercase;
  -webkit-text-shadow: 0px 0px 8px #000000;
  -moz-text-shadow: 0px 0px 8px #000000;
  text-shadow: 0px 0px 8px #000000;
}

li.pcgc-slide img {
  width: 100%;
  display: block;
  height: calc(100vh - 130px) !important;
  object-fit: cover;
}

.fader li.pcgc-slide {
  position: absolute;
  float: none;
  z-index: 0;
}

.fader li.pcgc-slide:first-of-type {
  z-index: 1;
}

.slide li.pcgc-slide {
    float: left;
    position: relative;
    display: block;
}

ul.pcgc-slider-controls {
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 9999;
}

ul.pcgc-slider-markers {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

ul.pcgc-slider-markers.center {
  text-align: center;
}

ul.pcgc-slider-markers li {
  display: inline;
}

ul.pcgc-slider-markers li a {
  display: inline-block;
}

p.pcgc-slider-caption {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 2%;
  position: absolute;
  bottom: 0;
  background: rgba(0,0,0,0.3);
  color: #FFFFFF;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

@media screen and (max-width: 991px) {
  li.pcgc-slide div.caption h1 {
    margin-top: 16vh;
  }

@media screen and (max-width: 767px) {
  li.pcgc-slide div.caption h1 {
    font-size: 36px;
    line-height: 40px;
    padding: 0 15px;
  }

  

  li.pcgc-slide div.caption h3 {padding: 0 15px; font-size: 20px; line-height: 20px;}

  .pcgc-slider-container {height: calc(100vh - 80px) !important;}
  ul.pcgc-slider {height: calc(100vh - 80px) !important;}
  li.pcgc-slide img {height: calc(100vh - 80px) !important;}

}
